<?xml version="1.0" encoding="utf-8"?>
<ProjectInfo>
	<DeviceInfo Name="MD500_1" Type="Integration">
		<Equipment Name="MD" Series="500"/>
		<DeviceModel Name="500"/>
		<DeviceAddr Name="1"/>
		<VersionInfo Version="V77.56">
			<FuncCodeVersion Name="V77.56"/>
			<FunctionInfVersion Name="V77.56"/></VersionInfo>
		<SpecialAppInfo></SpecialAppInfo>
		<ExAppendixInfo></ExAppendixInfo>
		<Variable></Variable>
		<DefineVariable></DefineVariable>
		<COMM Name="COM">
			<COM Name="6"/>
			<BaudRate Name="115200"/></COMM>
	</DeviceInfo>
</ProjectInfo>
